let fullDomainUrl;

module.exports = {
    getFullDomainURL: (req) => {
        // assume https because this will be used for all environments apart from development environments.
        // Developers can modify the entered url in the browser to activate the account if using http
        var protocol = config.get("httpsEnabled") ? "https" : "http";
        return protocol + "://" + req.get("host");
    }
};